<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuration PUBLIC  
    "-//mybatis.org//DTD Config 3.0//EN"  
    "http://mybatis.org/dtd/mybatis-3-config.dtd">
<configuration>
	<typeAliases>
		<typeAlias alias="EncodedInfoEntity" type="com.platform.entities.EncodedInfoEntity" />
		<typeAlias alias="DataInfoEntity" type="com.platform.entities.DataInfoEntity" />
		<typeAlias alias="PagerOptions" type="com.platform.entities.PagerOptions"/>
		<typeAlias alias="GatherOracleInfo" type="com.platform.entities.GatherOracleInfo"/>
		<typeAlias alias="DataInfoEntityMoveTmp" type="com.platform.entities.DataInfoEntityMoveTmp"/>
		<typeAlias alias="SystemEntity" type="com.platform.entities.SystemEntity"/>
		<typeAlias alias="RegionalismEntity" type="com.platform.entities.RegionalismEntity"/>
		<typeAlias alias="oracleForm" type="com.platform.entities.oracleForm"/>
	</typeAliases>
	<mappers>
		<mapper resource="com/dao/mapper/data-details-mapper.xml" />
		<mapper resource="com/dao/mapper/config-details-mapper.xml"/>	
		<mapper resource="com/dao/mapper/dataInfoMoveTmpmapper.xml"/>
		<mapper resource="com/dao/mapper/standard_data_details-mapper.xml" />
		<mapper resource="com/dao/mapper/RegionalismMapper.xml"/>
		<mapper resource="com/dao/mapper/SystemCodeMapper.xml"/>
		<mapper resource="com/dao/mapper/VolumeMapper.xml"/>
	</mappers>
</configuration>    